import React, { Component } from "react";
import NavBar from "../components/NavBar";
import CableDetailComponent from "../components/CableDetailComponent";
import "../assets/stylesheets/app.scss";

export default class CableDetailRoute extends Component {
  constructor(props) {
    super(props);
    document.title = "Details";
  }

  render() {
    return (
      <div className="container">
        <NavBar socket={this.props.socket} />
        <CableDetailComponent socket={this.props.socket} />
      </div>
    );
  }
}
